import { Pipe} from '@angular/core';

@Pipe({
  name: "utfLengthError"
})
export class UtfLengthErrorPipe {
  transform(maxAllowed: number, actualValue: number) {
    return 'Text je přílíš dlouhý. Celková délka je ' + maxAllowed + ' znaků. Maximální povolená délka je ' + actualValue + ' znaků. Například diakritická znaménka zaberou více místa, můžete je zkusit odstranit.';
  }
}